develooper Front page | perl.beginners | Postings from February 2009

What SSL version does LWP use?

Thread Next
From:
David Shere
Date:
February 18, 2009 12:06
Subject:
What SSL version does LWP use?
Message ID:
1234987565.7106.4.camel@localhost
Either I'm blind or the LWP package documentation at
http://search.cpan.org/~gaas/libwww-perl-5.825/lib/LWP.pm doesn't say
what SSL standard it uses, or if it can use more than one.

I recently received notice that I must "update any applications or
integrations that may be using the SSL 2.0 protocol to support the more
current SSL 3.0/TLS 1.0 protocols" and I can't figure out if I'm using
2.0 now, or 3.0 now, or if I even need to worry about this.  


Thread Next


nntp.perl.org: Perl Programming lists via nntp and http.
Comments to Ask Bjørn Hansen at ask@perl.org | Group listing | About